Uploaded image for project: 'Magnolia'
  1. Magnolia
  2. MAGNOLIA-4301

Change dependency from google-collections to guava

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 4.5
    • Component/s: core
    • Labels:
      None
    • Magnolia Release:
      4.5

      Description

      "Guava contains a strictly compatible superset of the old, deprecated Google Collections Library. You should not use that library anymore." See http://code.google.com/p/guava-libraries/ and http://code.google.com/p/google-collections/

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              fgrilli Federico Grilli
              Reporter:
              fgrilli Federico Grilli
              Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: